Request
curl -X POST https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $ARK_API_KEY" \
-d '{
"model": "hyper3d-gen2-260112",
"content": [
{
"type": "text",
"text": "Full-body quadrupedal mech robot with orange-black armor, a rounded head, blue sensors, four articulated legs, detailed sci-fi joints, fully assembled. --mesh_mode Raw --hd_texture true --material PBR --addons HighPack --quality_override 1000000 --use_original_alpha false --bbox_condition [100,100,100] --TAPose false"
}
],
"seed": 8648
}'Response
{
"id": "cgt-2026******-****",
}